Bug 442919 - separate libgfortran-devel from gcc-gfortran package
separate libgfortran-devel from gcc-gfortran package
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 11:52 EDT by Satish Balay
Modified: 2008-11-28 05:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satish Balay 2008-04-17 11:52:04 EDT
Description of problem:

Reference: #442915 

To get proper dependencies for blas-devel and lapack-devel packages [i.e they
depend upon libgfortran.a and libgfortran.so] - suggest these files
be split up into a different package libgfortran-devel, similar to libgfortran
package.

Version-Release number of selected component (if applicable):

libgfortran-4.1.2-33
gcc-gfortran-4.1.2-33
blas-devel-3.1.1-2.fc8
lapack-devel-3.1.1-2.fc8
Comment 1 Satish Balay 2008-04-17 11:52:47 EDT
Reference: https://bugzilla.redhat.com/show_bug.cgi?id=442915
Comment 2 Bug Zapper 2008-11-26 05:30:21 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matěj Cepl 2008-11-28 05:14:00 EST
nothing to triage, ASSIGNED

Note You need to log in before you can comment on or make changes to this bug.